
Infrastructure - Task #2218

Story # 2093 (Closed): Implement Log Aggregation

Finalize log aggregation schema

2012-01-12 17:10 - Robert Waltz

Status: Closed Start date: 2012-01-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2012-01-12 17:11 - Robert Waltz

- Category set to d1_log_aggregation

- Assignee set to Robert Waltz

#2 - 2012-01-12 21:16 - Robert Waltz

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-28 1/1

http://www.tcpdf.org

